[Grid]
Default\PitchMM=5
Default\EndplateWidthMM=1

[Object]
Setting\Text\Property\Align=132
Setting\Text\Font\Family=DIN 1451 Mittelschrift
Setting\Text\Font\PointSize=12
Setting\Text\Property\Border=0
Setting\Text\Property\WordWrap=true

[APP]
Direction=0

[TMP-L01]
Calibration\TM52L\OffsetX=-0.5
Calibration\TM52L\OffsetY=2.7755575615628914e-17
Calibration\TM52L\IntervalH=0
Calibration\TM52L\IntervalV=0
Calibration\TM41L\OffsetX=0
Calibration\TM41L\OffsetY=0
Calibration\TM41L\IntervalH=0
Calibration\TM41L\IntervalV=0
Calibration\TM53L\OffsetX=-0.40000000000000002
Calibration\TM53L\OffsetY=0.20000000000000001
Calibration\TM53L\IntervalH=0.20000000000000001
Calibration\TM53L\IntervalV=0
Calibration\TM57L\OffsetX=-0.050000000000000003
Calibration\TM57L\OffsetY=0.20000000000000001
Calibration\TM57L\IntervalH=0.20000000000000001
Calibration\TM57L\IntervalV=0
Calibration\TM58L\OffsetX=0.29999999999999999
Calibration\TM58L\OffsetY=0.20000000000000004
Calibration\TM58L\IntervalH=0.34999999999999998
Calibration\TM58L\IntervalV=0
Calibration\TM42L\OffsetX=-0.20000000000000001
Calibration\TM42L\OffsetY=0
Calibration\TM42L\IntervalH=0
Calibration\TM42L\IntervalV=0
Calibration\TM43L\OffsetX=0
Calibration\TM43L\OffsetY=0
Calibration\TM43L\IntervalH=0
Calibration\TM43L\IntervalV=0
Calibration\TM44L\OffsetX=-0.20000000000000001
Calibration\TM44L\OffsetY=0
Calibration\TM44L\IntervalH=0
Calibration\TM44L\IntervalV=0
Calibration\TM45L\OffsetX=0
Calibration\TM45L\OffsetY=0
Calibration\TM45L\IntervalH=0
Calibration\TM45L\IntervalV=0
Calibration\TM46L\OffsetX=0
Calibration\TM46L\OffsetY=0
Calibration\TM46L\IntervalH=0
Calibration\TM46L\IntervalV=0
Calibration\TM47L\OffsetX=-0.20000000000000001
Calibration\TM47L\OffsetY=0
Calibration\TM47L\IntervalH=0
Calibration\TM47L\IntervalV=0
Calibration\TM48L\OffsetX=-0.40000000000000002
Calibration\TM48L\OffsetY=0
Calibration\TM48L\IntervalH=0
Calibration\TM48L\IntervalV=0
Calibration\TM49L\OffsetX=0
Calibration\TM49L\OffsetY=0
Calibration\TM49L\IntervalH=0
Calibration\TM49L\IntervalV=0
Calibration\TM50L\OffsetX=0
Calibration\TM50L\OffsetY=0
Calibration\TM50L\IntervalH=0
Calibration\TM50L\IntervalV=0
EngineeringMode=0
PenParam\MarkSpeed=1500
PenParam\PowerRatio=60
PenParam\Frequency=30
FillParameter\EnableOutline=1
FillParameter\OutlineFirst=0
FillParameter\FillType=2
FillParameter\LineSpacing=0.059999999999999998
Calibration\TM52H\OffsetX=-0.20000000000000001
Calibration\TM52H\OffsetY=0
Calibration\TM52H\IntervalH=0
Calibration\TM52H\IntervalV=0
Calibration\TM53H\OffsetX=-0.20000000000000001
Calibration\TM53H\OffsetY=-0.20000000000000001
Calibration\TM53H\IntervalH=0
Calibration\TM53H\IntervalV=0

[Application]
Language=zh_tw
